Extending Qt Creator Manual | BuildStepsWidgetData

Extending Qt Creator Manual 4.7.1

# BuildStepsWidgetData Class

(ProjectExplorer::Internal::BuildStepsWidgetData)

- List of all members, including inherited members

## Public Functions

| BuildStepsWidgetData(int *s)
| ~BuildStepsWidgetData()

## Member Function Documentation

### BuildStepsWidgetData::BuildStepsWidgetData(int *s)

Default constructs an instance of BuildStepsWidgetData.

### BuildStepsWidgetData::~BuildStepsWidgetData()

Destroys the instance of BuildStepsWidgetData.